Subject: DOS version of s2ibis version 0.0

From: [email-masked]
Date: Fri, 18 Mar 94 18:52:01 EST

Randy:

      I have placed a DOS version of s2ibis version 0.0
in the incoming directory at vhdl.org.  I have only
tested it on a handful of input files, but it seems to
work OK.  It requires a 386 or 486 with math coprocessor.
I have only tested it with PSPICE since we don't have
Berkeley SPICE on our PC.

      I used the tar format because I don't know if
our PKZIP is compatible with everyone else's.  I guess
someone who is more up to speed  on IBM stuff should 
convert the tar file to a zip file.  

      As usual, please let me know if you have any
questions, problems, etc.

Steve Lipa
[email-masked]